<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Laporan extends Model
{
    protected $guarded = [];

    public function dosen(){
        return $this->belongsTo('\App\Dosen');
    }
    public function jenispenelitian(){
        return $this->belongsTo('\App\Jenispenelitian');
    }
    public function reviewer(){
        return $this->belongsTo('\App\Reviewer');
    }
}
